Subject: Re: Cygwin 1.3.2(0.39/3/2): multiuser telnet session very slow
From: Tak Ota <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Mon, 02 Jul 2001 06:48:04 -0700 (PDT)

How much memory do you have on your system?  Can you quickly
experiment to see if additional memory to the system alleviates the
slowing down?

-Tak

On Mon, 2 Jul 2001 15:20:22 +0200 (MEST), [email-masked] wrote:

> Hi All!
> 
> I am running Cygwin 1.3.2 on a Winnt workstation and even successfully set
> up the telnet server to work with nt. It works and I can remotely login to my
> machine using different users. What is my problem then?
> 
> Loggin on (even multiple times) using one user will not affect performance
> but once there are two different users logged in, performance will degrade
> significantly. I get response times at about 20sec for a shell command. Striking
> about this is that the task manager will not show anything near 100% cpu
> load, despite the response time proposes a fully loaded system. I perform
> authentification of the two users one against a central domain and the other via
> the local host. 
> 
> Can anyone explain the reason for the high response time when logging in
> with two different users? Is an authentification performed via the network with
> every command issued or the like?
> 
> Yours
> 
> Thomas
> 
> -- 
> GMX - Die Kommunikationsplattform im Internet.
> http://www.gmx.net
> 
> --
> GMX Tipp:
> 
> Machen Sie Ihr Hobby zu Geld bei unserem Partner 1&1!
> http://profiseller.de/info/index.php3?ac=OM.PS.PS003K00596T0409a
> 
> 
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/